CNAF - Bug #631

[Error] - Menu PMS Upload/Export tidak berfungsi
12/10/2021 09:57 AM - ikawati basri

Status: QA Test Start date: 12/10/2021
Priority: High Due date: 12/14/2021
Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Pak Ucup,

Mohon bantuannya, di CNAF Menu PMS Upload/Export tidak berfungsi.
Saat ingin melakukan export data, selalu muncul notifikasi:

"Sorry, system result for "[object XMLHttpRequest] - error", please contact System Administrator"
Setelah itu, jika di tekan Ok saat notifikasi di atas keluar, muncul lagi peringatan:

"ajax request failed"

Port: http://remote.minovais.com:10019/

Menu: HR Planning & Developemnt > Performance Management > PMS Upload & Export
Db: 192.168.3.77\SQLSERVER2012

Salam,

lka

History

#1 - 10/25/2022 08:15 AM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#2 - 11/14/2022 09:30 AM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Saswanto Tampan

#3 - 11/15/2022 09:16 AM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Kezia Pawitra Yulianti
